.ios,
.md {

  * {
    font-family: "Titillium Web";
    // font-family: "Tu";
  }

  .done {
      --background:none !important;
      --box-shadow:none;
  }

  ion-img {
    height: 7vh !important;
    width: auto !important;
    align-items: center;
  }
  
  .header {
    position: relative;
    padding-top:0px;
    padding-bottom:0px;
    border-radius:5px;
      .cover_photo {
          img {
              height:50vh;
              object-fit: cover;
              width:100%;
          }
          ion-button {
            position:fixed;
            --background: transparent !important;
            left:300px;
            top:45%;
            transform: translate(-50%, 50%);
            --box-shadow:none;
            --background-activated:none;
            z-index:1;
            ion-icon {
                font-size:25px;
            }
          }
      }

  }

  .profile_board{
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
    border-radius:5px;
  }
  
 .header {
   padding-bottom:10px;
  .profile {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    left: 50%;
    width: 92vw;
    top:15px;
    transform: translate(-50%, 50%);
    overflow: unset;
    --background:#ffff;
    border-radius:5px;

    .fab_button{
          position:fixed;
          transform: translate(-50%, 50%);
          left: 65%;
          z-index:100;
          top:60%;
          ion-fab {
            --box-shadow:none;
          }
      }

      ion-avatar {
      position: absolute;
      box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
      left: 50%;
      top: 40%;
      transform: translate(-50%, -50%);
      width: 35vw;
      height: 35vw;
      border-radius: 50%;
      overflow: hidden;
      border: 4px solid white;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
    }
  
    .profile-info {
      padding-top: 20px;
    }
  
    .name 
    p {
      padding-top:20px;
      display: inline-block;
      position: relative;
      text-align: center;
      font-size: 25px;
      margin-top: 70px;
    }
  
    .email p {
      display: inline-block;
      position: relative;
      text-align: center;
      font-size: 15px;
  }
  
    .username {
      font-size: 15px;
      font-weight: bold;
      margin-top: 2px;
    }
  
    .followers p, fa-icon {
      display: inline-block;
      position: relative;
      text-align: center;
      font-size: 15px;
      padding:0px;
    }
  
    .place {
      font-size: 18px;
      color: #a9a9a9;
      margin-top: 0.2rem;
    }
  
    .description {
      font-size: 15px;
      margin-top: 2px;
      padding-left: 10px;
    }

  }
 }

 .details {
    ion-button{
       --box-shadow: none !important;
    }
    padding-top:80px;
    ion-item {
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 5px;
        --background: #e5e5e5;
        width: 100%;
        --highlight-color-valid: transparent;
        --highlight-color-invalid: transparent;
        --highlight-color-focused: var(--ion-color-light);
    
        &:nth-child(1) {
          margin-bottom: 15px;
        }
    
        ion-input {
          border-radius: 4px;
          display: block;
          --padding-bottom: 12px;
          --padding-top: 12px;
          --placeholder-font-weight: bold;
          --placeholder-color: #656565;
    
          input {
            padding-left: 10px;
            height: 100%;
          }
        }

        ion-textarea {
            border-radius: 4px;
            display: block;
            --padding-bottom: 12px;
            --padding-top: 12px;
            --placeholder-font-weight: bold;
            --placeholder-color: #656565;
      
            input {
              padding-left: 10px;
              height: 100%;
            }   
        }

      }
 }
  
}
  